<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfraExcv-G4-ef61JzL2uChL9h2cW29820mzU5fUc1V8M8E8ZFBoa19pITO3-3PhZq4eMjTNkp066jIUSL9Iu7MqfKhBt8TAdEln-1M4EjKIAKM3LIQu3LBNB88IHxuImvPv_RJi4I83MtlDOGXJdRITueCRh5t4FaLbTQsd14w</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">9c84eed7-fc54-4ef6-b6c4-eb8903eca8ea</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">c7b1b739-2a31-41b4-9e03-152f16140bb2</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758496545" />
</map>
